apiVersion: v2
name: trilium
version: 0.1.0
description: 'Trilium Notes is a hierarchical note taking application with focus on building large personal knowledge bases. '
type: application
keywords:
- Utilities
sources:
- https://github.com/zadam/trilium
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/trilium/metadata/logo.jpg
appVersion: 0.63.7
